<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,0,1,1,2,2,3,3" selected="0"/>
  <controller name="vip" pages="0,0,1,1" selected="0"/>
  <controller name="has_vip" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n9_q9py" name="n9" src="q9py15" fileName="img/secret_bg2.png" xy="41,237" size="1000,1490">
      <gearXY controller="pay_type" pages="0,1,2,3" values="41,237|41,237|41,237|41,162"/>
      <gearSize controller="pay_type" pages="3" values="1000,1340,1,1" default="1000,1490,1,1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <list id="n2_cv0e" name="list" xy="73,345" size="943,1089" layout="flow_hz" overflow="scroll" margin="0,0,7,0" lineGap="10" colGap="10" defaultItem="ui://t5s0mx99cv0ee">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n3_cv0e" name="btn_close" src="l2nj26" fileName="com/btn_close.xml" xy="940,237" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n13_pjnn" name="old_price" xy="371,1459" size="322,74" fontSize="48" color="#ffa3d6" align="center" vAlign="middle" autoSize="none" strokeColor="#6a2249" strokeSize="3" text="$78.00">
      <gearDisplay controller="pay_type" pages="0"/>
      <gearXY controller="vip" pages="0,1" values="371,1459|166,1459"/>
      <gearDisplay2 controller="has_vip" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n14_pjnn" name="n14" src="q9pys" fileName="img/secret_ph_hua.png" xy="411,1474" size="258,51" aspect="true">
      <gearDisplay controller="pay_type" pages="0"/>
      <gearXY controller="vip" pages="0,1" values="411,1474|206,1466"/>
      <gearDisplay2 controller="has_vip" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n4_cv0e" name="btn_pay" src="q9py19" fileName="com/btn_unlock_buy.xml" xy="540,1623" size="412,158">
      <gearDisplay controller="pay_type" pages="0"/>
      <gearXY controller="vip" pages="0,1" values="540,1623|323,1623"/>
      <gearSize controller="vip" pages="0,1" values="412,158,1,1|325,150,1,1"/>
      <gearDisplay2 controller="has_vip" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="$400"/>
    </component>
    <component id="n11_pjnn" name="btn_gold" src="pjnn22" fileName="com/btn_unlock_gold.xml" xy="539,1559">
      <gearDisplay controller="pay_type" pages="1"/>
      <gearXY controller="vip" pages="0,1" values="539,1559|322,1578"/>
      <gearDisplay2 controller="has_vip" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n12_pjnn" name="btn_watch" src="pjnn21" fileName="com/btn_unlock_ad.xml" xy="540,1562">
      <gearDisplay controller="pay_type" pages="2"/>
      <gearXY controller="vip" pages="1" values="323,1579" default="540,1562"/>
      <gearDisplay2 controller="has_vip" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n15_mhxp" name="btn_vip" src="mhxpecz" fileName="com/btn_vip_unlock.xml" pkg="c9mmg3dx" xy="765,1624" pivot="0.5,0.5" anchor="true">
      <gearDisplay controller="vip" pages="1"/>
      <gearXY controller="pay_type" pages="0,1,2" values="765,1624|765,1579|765,1580" default="681,1493"/>
      <gearDisplay2 controller="pay_type" pages="0,1,2" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>